System.Xml 2.0.0.0 4.0.0.0 System.Enum

This enumeration is used by the and methods.

Specifies how to treat the time value when converting between string and .

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlDateTimeSerializationMode

  Treat as local time. If the object represents a Coordinated Universal Time (UTC), it is converted to the local time.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlDateTimeSerializationMode

  Time zone information should be preserved when converting.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlDateTimeSerializationMode

  If a string is being converted to , convert to a local time if a time zone is specified.

  Treat as a local time if a is being converted to a string.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlDateTimeSerializationMode

  Treat as a UTC. If the object represents a local time, it is converted to a UTC.